body a:focus {
  outline: auto 5px rgb(94, 158, 215);
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: absolute;
  width: auto;
  background: #ccc;
  border: 1px solid #ddd;
  left: 50%; top: 0;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  padding: 20px;
  z-index: 2000;
  color: black;
}

/* Header */
.q_logo a {
  display: block;
  height: 53px !important;
}

.q_logo {
  top: 72px;
  left: 0;
}

#back_to_top {
  display: none;
}

  /* Menu */
  #menu-main-menu li a,
  #menu-main-menu-hebrew li a {
    color: black;
    padding: 0 0 0 40px;
    letter-spacing: 0.01em;  
  }

  .main_menu:before  {
    content: '{THE LUTHI+WEBB GROUP}';
    font-weight: 600;
    color: #acacac;
    font-size: 1.4rem;
    letter-spacing: 0.016em;
    position: absolute; 
    right: 0; top: -5px;
  }

  .header_bottom {
    padding-top: 54px;
  }

  .sticky .main_menu:before {
    top: -22px;
  }  

  #menu-main-menu .menu-webb a {
    color: #0095ab;
  }

  #menu-main-menu li a:hover,
  #menu-main-menu-hebrew li a:hover {
    opacity: 0.75;
  }

  #menu-main-menu .current-menu-item a,
  #menu-main-menu-hebrew .current-menu-item a,
  #menu-main-menu .current-page-ancestor a,
  #menu-main-menu-hebrew .current-page-ancestor a {
    color: #e6ae48;
  }

  #menu-main-menu .menu-item-language-current,
  #menu-main-menu-hebrew .menu-item-language-current { 
    display: none;
  }

  #menu-main-menu li a,
  #menu-main-menu-hebrew li a {
    color: #292929;
    padding: 0 0 0 30px;
    letter-spacing: -0.025em;  
    font-size: 1rem;  
  }


  .page_header .header_inner .menu-item-language a {
    font-weight: 100; font-size: 10px;
  }

  .page_header .header_inner .menu-item-language {
    padding-right: 20px; padding-left: 43px;
    opacity: 0.7;
  }
  
  /* Down */
  nav.main_menu>ul>li:not(:first-child):before {
    display: none;
  }
  
  header.sticky .q_logo {
    top: 55px;
  }

  header.sticky .q_logo a {
    height: 42px !important;
  }


  /* Footer */
  .footer_top {
    padding: 0;
  }


  .footer_top_holder {
    background: #635d58;
  }

  footer .three_columns {
    display: table;
  }

  footer.footer_border_columns .qode_column {
    border-color: white;
    padding: 51px 20px 168px 20px;
    height: 100%;
    display: table-cell;
    float: none;
  }

  footer.footer_border_columns .qode_column:first-child {
    padding-left: 0;
  }

  footer.footer_border_columns .qode_column:last-child {
    padding-right: 0;
  }

  footer.footer_border_columns .qode_column:nth-child(2) {
    width: 38.6%;
  }

    /* Menu */
    .footer_top .widget_nav_menu li.menu-item a {
      color: white;
      text-transform: uppercase;
      font-size: 14px;
      letter-spacing: 0.07em;   
      margin-bottom: 13px;   
    }

    .footer_top .widget_nav_menu li.menu-item a:hover {
      opacity: 0.75;
    }

    /* Footer blocks */
    .footer_top .widget h4 {
      font-size: 14px;
      font-weight: normal;
      color: #e6ae48;
      margin-bottom: 27px;
    }

    footer.footer_border_columns .qode_column .widget_text_icl p {
      color: white;
      font-family: 'Crete Round';
      font-style: italic;
      font-weight: 400;
      font-size: 15px;
      line-height: 1.7em;
    }

    .footer_top a, .footer_top p, .footer_top li, .footer_top .textwidget, 
    .footer_top .widget_recent_entries>ul>li>span {
      color: white;
    }

/* Team */

  /* Slideshow */

  .tp-bullet {
    border-radius: 50%;
    width: 8px; height: 8px;
    margin: 0;
  }

  .tp-bannertimer {
    display: none;
  }

  /* Team */
  .team_intro h1 {
    font-size: 12px;
    letter-spacing: 0.02em;
    margin-top: 57px;
    margin-bottom: 28px;
    color: #635d58;
  }

  .team_intro h1, .about_intro h1 {
    color: #635d58;
    font-size: 35px;
    letter-spacing: 0.025em;
    padding-left: 2px;
    padding-bottom: 38px;
  }

  .team_intro h1 {
    margin-bottom: 0; padding-bottom: 10px;
  }

  .grid_section.team_section_row .section_inner,
  .grid_section.team_row .section_inner {
    max-width: none;
  }

  .team_row .vc_column_container>.vc_column-inner {
    padding: 0 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .team_row:last-child {
    padding-bottom: 19px;
  }

  .team_row .section_inner_margin, 
  .team_row .parallax_section_inner_margin {
    margin-left: -33px; margin-right: -34px;
  }


  .boxed .section .section_inner, .grid_section .section_inner {
    width: 1063px;
  }

  .q_team_position {
    display: none;
  }

  .q_team .q_team_text {
    padding-top: 12px;  
    
  }

  .q_team .q_team_description,
  .q_team a.team_link_read_more {
    display: none;
  }

  .q_team .q_team_description p {
    color: #999999;     
    font-weight: 100;
    line-height: 1.65em;
  }

  .q_team .team_link_read_more {
    color: inherit; font-weight: bold;
    display: block;
    padding-bottom: 27px;
  }

  .q_team .q_team_name {
    letter-spacing: 0.01em;
  }

  .team_link_inner {
    position: absolute;
    top: 0; left: 0; bottom: -30px; right: 0;
    display: block; 
  }

/* Team member */
.team_member {
  padding: 150px 0;
}

.team_member .section_inner {
  padding-left: 65px;
  padding-right: 65px;
  padding-top: 5px;
}

.team_member .vc_column_container:first-child {
  width: 43.5%;
}

.team_member .vc_column_container:last-child {
  float: right;
  width: 52%;
}

.team_member p {
  margin-bottom: 20px;
}

.team_member h5 {
  display: none;
}

.team_member h1 {
  font-size: 0.83rem;
  letter-spacing: 0;
  margin-bottom: 22px;
  margin-top: -4px;
  color: black;
  font-weight: bold;
}

.team_member p {
  color: #999999;
  line-height: 1.57em;
}

.team_member strong {
  color: #635d58;
}

.grid_section.team_member .section_inner {max-width: none;margin: 0;width: auto;}

/* Homepage */
.image_holder {
  position: relative;
}


.projects_masonry_holder {
  background: #f2f2f2;
}

.home .projects_masonry_holder {
  background: #635d58;
}

.portfolio_front_content {
  position: absolute;
  top: 50%;
  left: 15%;
  right: 15%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -webkit-backface-visibility: hidden;
}

.home .full_width .projects_masonry_holder .portfolio_masonry_item.large_width, 
.home .full_width .projects_masonry_holder .portfolio_masonry_item.large_width_height {
  width: 40%;
}

@media only screen and (max-width: 1600px) and (min-width: 1300px) {
  .home .full_width .projects_masonry_holder .portfolio_masonry_item.large_width, 
  .home .full_width .projects_masonry_holder .portfolio_masonry_item.large_width_height {
    width: 50%;
  }
}

@media only screen and (max-width: 1300px) {
 .home .full_width .projects_masonry_holder .portfolio_masonry_item.large_width, 
 .home .full_width .projects_masonry_holder .portfolio_masonry_item.large_width_height {
    width: 66.66%;
  } 
}

@media only screen and (max-width: 1000px) {
  .home .full_width .projects_masonry_holder .portfolio_masonry_item.large_width, 
  .home .full_width .projects_masonry_holder .portfolio_masonry_item.large_width_height {
    width: 100%;
  } 
}

.portfolio_front_content blockquote > p {
  color: white; font-weight: 100 !important;
  font-style: italic;
}

body.home .large_width .portfolio_front_content {
  color: white;
  font-family: 'Crete Round';
  font-style: italic;
  font-weight: 100;
  font-size: 1.2rem;
  letter-spacing: 0.02em;
  line-height: 1.55em;
}

.block_type_plus .image:after {  
  display: block; content: '';
  position: absolute; left: 42px; top: 42px;
  width: 30px; height: 30px;
  background: url('../images/plus_icon.png') no-repeat;
  background-size: contain;
}

.block_type_plus * {
  text-align: center;
  font-weight: 100;
  font-style: normal;
  color: #393939;
  font-size: 0.92rem; 
  letter-spacing: 0.02em;
  line-height: 1.4em;
}

.block_type_plus a {
  font-weight: bold;
  margin-top: 21px;
  display: block;
}

.block_type_plus a:hover {
  color: #e6ae48
}

.block_type_plus h3 {
  color: #e6ae48;
  font-weight: 100;
  font-size: 25px; 
  margin-bottom: 15px;
}

.block_type_quote {
  text-align: center;
}

.block_type_quote blockquote p {
  font-family: 'Crete Round';
  line-height: 1.5em;
  margin-bottom: 28px;
  font-size: 1.24rem;
}

.block_type_quote p {
  color: white;
  font-size: 0.9rem;
  letter-spacing: 0.01em;
}

/* Awards */
.page-id-2 .full_width {
  background: white;
}

.awards_intro,
.awards_others {
  margin: 57px auto 67px auto;
  width: auto;
  float: none;
  color: #635d58;
}

.awards_intro h1 {
  font-size: 2.3rem;
  letter-spacing: 0;
  color: #635d58;
}

.awards_intro p {
  font-family: 'Crete Round';
  font-size: 1.1rem;
  line-height: 1.4em;
  letter-spacing: -0.015em;
  font-style: italic;
  color: #635d58;
}

.awards_others {
  margin-bottom: 10px;
  margin-top: 51px;
}

.awards_others_items {
  background: #ecedef;  
}

.awards_others h2 {
  color: #635d58;
  font-size: 2.2rem;
  letter-spacing: 0.06rem;
}

/* Single award */
.portfolio_navigation {
  display: none;
}

.single-portfolio_page .content .container,
.single-portfolio_page .content {
  background: white;
  padding-top: 29px;
  padding-bottom: 81px;
}

.portfolio_detail.portfolio_single_follow {
  margin-top: 0 !important;
}

.single-portfolio_page .content {
  margin-top: 0px;
}

.single-portfolio_page .page_header,
.page-id-2 .page_header {
  border-bottom: 1px solid #eee;
}

.lightbox_single_portfolio {
  width: 216px;
}

.portfolio_container .column2 .column_inner {
  padding-left: 37px;
}

.portfolio_category {
  color: #e6ae48;
  font-family: 'Crete Round';
  font-style: italic;
}

.info_section_title {
  font-style: normal;
  text-transform: uppercase;
  font-size: 0.85rem;
  font-weight: bold;
  color: black;
  margin-bottom: 19px;
}

.portfolio_single_content p {
  line-height: 1.64em;
  margin-bottom: 20px;
}

/* Functions */

.title_outer .title .container .container_inner .title_subtitle_holder,
.title_outer .title .container .container_inner .title_subtitle_holder_inner,
.q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title,
.q_accordion_holder.accordion div.accordion_content .wpb_wrapper,
.portfolio_single  {
  max-width: 787px; margin: 0 auto;
}

.title_outer {
  max-height: 600px;
  overflow: hidden;
}

.title_outer h1 {
  font-size: 2.3rem;
  line-height: 1em;
  letter-spacing: -0.01em;
  margin-bottom: 4px;
  max-width: 400px;
}

.title_outer .subtitle {
  font-family: 'Crete Round';
  color: white;
  font-size: 1rem;
  letter-spacing: 0.03em;
}

.accordion_intro,
.page_intro,
.team_intro p {
  background: white; padding: 69px 0;
  font-family: 'Crete Round'; 
  font-style: italic;
  font-size: 1.06rem;
  line-height: 1.5em;
  color: #635d58;  
}

.team_intro p {
  background: none; padding-top: 0;
  max-width: 666px;
}

.accordion_intro p,
.page_intro {
  max-width: 92%;
}

.page_intro {
  background: none; padding: 0;  
}

  /* Accordion */
  .q_accordion_holder.accordion .ui-accordion-header .accordion_mark { 
    display: none; 
  }

  .q_accordion_holder.accordion:not(.boxed) .ui-accordion-header {
    height: 80px;
  }

  .q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title {
    padding-left: 22px;
    letter-spacing: 0.01em;
    position: relative;
  }

  .q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title:before {
    content: '+'; position: absolute;
    top: 50%; margin-top: -13px; margin-left: -26px;
    font-size: 21px;
  }

  .q_accordion_holder.accordion:not(.boxed) .ui-accordion-header.ui-state-active span.tab-title {
    color: #e6ae48;
  }

  .q_accordion_holder.accordion:not(.boxed) .ui-accordion-header.ui-state-active span.tab-title:before {
    content: '-';
  }


  .q_accordion_holder.accordion div.accordion_content {
    padding-left: 40px;
  }

  .q_accordion_holder.accordion .ui-accordion-header {
    margin-top: 0;
  }

  .q_accordion_holder.accordion div.accordion_content .wpb_wrapper {
    padding: 0px 0 40px 0;
  }

  .q_accordion_holder.accordion div.accordion_content .wpb_wrapper p {
    color: #999999;
    font-size: 0.8rem;
    line-height: 1.65em;
    max-width: 560px;    
  }

  .q_accordion_holder.accordion div.accordion_content .wpb_wrapper li {
    display: block;
    margin-bottom: 8px;
    max-width: 600px;
  }

  .q_accordion_holder.accordion div.accordion_content .wpb_wrapper li a {
    font-weight: normal; color: #999999;
    border-bottom: 1px solid rgba(0,0,0,0.1);
  }

  .q_accordion_holder.accordion div.accordion_content .wpb_wrapper li a:hover {
    color: #e6ae48;
  }

  .ui-accordion-header:nth-of-type(even),
  .ui-accordion-header:nth-of-type(even) + div {
    background: white;
  }

/* Accessibility */
body #acp-toggle-toolbar,
#wp_access_helper_container button.aicon_link {
  top: auto !important; bottom: 50px;
  position: absolute; left: -64px;
  background: #635d58 !important;
  filter: grayscale(1);
  overflow: hidden;
  border: 2px solid white !important;
  box-shadow: 0 3px 8px rgba(0,0,0,0.25);

}

.accessibility-location-right .accessability_container {
  box-shadow: -2px 0 10px rgba(0,0,0,0.15);
}

body .accessability_container .a_module {
  border: none; margin-bottom: 0;
}

#access_container button.close_container {
  background: black !important;
}

#access_container button {
  padding: 11px;
  height: auto;  
  border: 2px solid black;
}

#access_container  .color_selector button {
  height: 30px; border-width: 1px;
}

.color_selector.is_visible {
  margin-top: 8px;
  display: flex; flex-wrap: wrap;
  justify-content: center;
}

#access_container button.close_container:hover {
  background: white !important;  
}

/* Contact */
.contact_intro.vc_row, 
.contact_row {
  background: white;
  margin: 0 !important; 
}

.contact_intro.vc_row {
  padding: 67px 0 80px;
}

.contact_row {
  padding-top: 58px;
  padding-bottom: 234px;
}

.contact_row h3 {
  font-style: normal;
  text-transform: uppercase; 
  font-size: 1rem;
  margin-bottom: 3px;
  font-weight: bold;
  letter-spacing: -0.015em;
}

.contact_row p {
  /*
  font-family: 'Crete Round';
  font-style: italic;
  font-size: 0.94rem;
  line-height: 1.7em;
  */
}

.contact_column:last-child {
  margin-top: 23px;
}

/* About */
.about_top {
  margin-left: -100%;
  margin-right: -100%;
  overflow: hidden;
  max-height: 632px;
}

.about_top img, .title_outer img {
  width: auto;
}

.about_content  {
  padding-bottom: 44px;
  padding-top: 8px;
}

.about_content .wpb_column,
.book_row .wpb_column {
  padding-right: 80px;
  letter-spacing: -0.01em;
  font-size: 0.79rem;
  line-height: 1.8em;
}

.book_row {
  padding-bottom: 30px;
  border-top: 1px solid #dedcdd;
  padding-top: 64px;
}

.book_row .vc_col-sm-6:first-child {
  width: 36%; margin-left: 5.5%;
}

.book_row .vc_col-sm-6:last-child {
  margin-left: 8.2%;
  margin-top: 5%;
}

.book_row img {
  padding-bottom: 50px;
}

.about_content .wpb_column p {
  margin-bottom: 23px;
  text-align: justify;
}

body.page-id-298 .content .container,
body.page-id-401 .content .container {
  background: white;
}

  @media (max-width: 1200px) {
    .book_row .vc_col-sm-6:last-child {
      margin-top: 0;
    }
  }


  @media (max-width: 768px) {
    .content .book_row .vc_col-sm-6:first-child {
      width: auto;
      max-width: none;
    }

 
    .content .book_row .vc_col-sm-6 {
      margin-left: 0;
    }

    .about_content .wpb_column, .book_row .wpb_column {
      padding-right: 0;
    }
  }